<div class="ui fixed one column stackable mobile tablet only grid" style="margin-top: 0; height: 100vh">
  <div class="ui bottom attached segment">
    <div class="ui left inline vertical demo sidebar accordion menu">
      <%= render partial: "layouts/navigation/role_options/sidebar/#{current_user.role.name.downcase}" %>
    </div>
    <div class="pusher">
      <div class="ui basic segment">
        <%= yield %>
      </div>
    </div>
  </div>
</div>

<script>
  $('.ui.sidebar').sidebar({context: $('.bottom.segment')}).sidebar('attach events', '.menu .menu-button');
</script>
